/*
XS: Extra small devices Phones (<768px)
SM: Small devices Tablets (?768px)
MD: Medium devices Desktops (?992px)
LG: Large devices Desktops (?1200px)
*/

/* XS */
@media screen and (max-width: 767px){ 
	#submenu.navbar-inverse .navbar-nav>li.submenuContact>a, #submenu.navbar-inverse .navbar-nav>li.submenuContact>a:hover{
		border:0px;
	}
	#submenuImg{
		width:50px;
		height:auto;
	}
	#moduleModal .modal-dialog{
		margin-left:0;
	}
}

/* SM */
@media screen and (min-width: 768px) and (max-width: 991px) { 
	#submenu.navbar-inverse .navbar-nav>li.submenuContact>a, #submenu.navbar-inverse .navbar-nav>li.submenuContact>a:hover{
		border:0px;
	}
	#submenuImg{
		width:50px;
		height:auto;
	}
}

/* MD */
@media screen and (min-width: 992px) and (max-width: 1199px) { 
	.submenuTitle{
		display:inline;
	}
}

/* LG */
@media screen and (min-width: 1200px) { 
	.submenuTitle{
		display:inline;
	}
}